Subject: [Rfid] draft-krishna-slrrp-02: Filter vs Target Tag parms

From: [email-masked]
Date: Fri, 24 Jun 2005 16:09:45 -0500

Section 3.5.5.1.1.3 defines filter parms associated with the inventory
command in terms of the Gen2 select command.  This appears to conflict with
3.5.5.1.2.1 where target tag parms are associated with an access command.
 
Rob Buck
"This message is intended only for the named recipient. If you are not the
intended recipient you are notified that disclosing, copying, distributing
or taking any action in reliance on the contents of this information is
strictly prohibited."  
_______________________________________________
Rfid mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rfid